:root {
  --couleur-secondaire-2:#fb3625;
}

.custom-logo-link {
  padding-bottom: 20px;
}

.custom-logo {
  max-width: 110px;
}

.text-secondaire-vaco {
  color: var(--couleur-secondaire-2) !important;
}

.border-secondaire-vaco {
  border-color: var(--couleur-secondaire-2) !important;
}

.btn-secondaire-vaco {
  background-color: var(--couleur-secondaire-2) !important;
}

.border-radius {
  border-radius: 10px;
}

.border-top-left-radius {
  border-top-left-radius: 10px;
}

.border-top-right-radius {
  border-top-right-radius: 10px;
}

img {
  max-width: 100%;
  height: auto;
}

.calltoaction {
  display: inline-block;
  padding: 10px 25px;
  border: 1px solid var(--bs-primary);
  background-color: var(--bs-primary);
  border-radius: 23px;
  color: #fff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-decoration: none !important;
  outline: none;
}
.calltoaction:hover {
  color: var(--bs-primary);
  background-color: #fff;
}

.sub-menu {
  padding: 0;
  margin: 0;
  position: absolute;
  top: 100%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  list-style: none;
}
.sub-menu .nav-link {
  background-color: #fff;
  color: var(--bs-primary);
}
.sub-menu .nav-link:hover {
  background-color: var(--bs-primary) !important;
  color: #fff !important;
}

.header_top a {
  color: var(--bs-white);
  font-weight: 600;
  font-size: 14px;
  padding: 0 20px;
  text-decoration: none;
}
.header_top a:not(:last-child) {
  border-right: 1px solid rgba(255, 255, 255, 0.5);
}

header {
  position: relative;
  z-index: 999;
}
header #navbarNavDropdown-2 .nav-link {
  color: var(--bs-dark);
  font-weight: bold;
  padding: 20px 15px;
}
header #navbarNavDropdown-2 .nav-item:hover .sub-menu {
  opacity: 1;
  visibility: visible;
}

.owl-carousel .owl-dots {
  padding: 10px 0;
  text-align: center;
}
.owl-carousel .owl-dots .owl-dot {
  outline: none;
}
.owl-carousel .owl-dots .owl-dot span {
  display: block;
  width: 15px;
  height: 15px;
  margin: 0 5px;
  background-color: #fff;
  border: 1px solid var(--bs-primary);
  border-radius: 50%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {
  background-color: var(--bs-primary);
}

.bloc-carousel .owl-carousel .owl-nav button {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  padding: 10px 20px !important;
  background-color: var(--bs-primary) !important;
  border: 1px solid var(--bs-primary) !important;
  color: #fff !important;
  outline: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.bloc-carousel .owl-carousel .owl-nav button:hover {
  background-color: #fff !important;
  color: var(--bs-primary) !important;
}
.bloc-carousel .owl-carousel .owl-nav button.owl-prev {
  left: -48px;
}
.bloc-carousel .owl-carousel .owl-nav button.owl-next {
  right: -48px;
}

.home h2 {
  font-size: 34px;
  line-height: 40px;
  font-weight: 700;
  margin-bottom: 30px;
}

.accroche-home .bloc-para {
  position: relative;
  background-color: rgba(0, 0, 0, 0.5);
  padding-top: 135px;
  padding-bottom: 135px;
}
.accroche-home h1, .accroche-home h2, .accroche-home h3, .accroche-home h4, .accroche-home h5, .accroche-home h6 {
  font-weight: bold;
  color: #fff;
  margin-bottom: 20px;
}
.accroche-home h1 {
  font-size: 42px;
  line-height: 50px;
}
.accroche-home:before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(10%, rgb(0, 0, 0)), color-stop(20%, rgba(0, 0, 0, 0)));
  background: linear-gradient(bottom, rgb(0, 0, 0) 10%, rgba(0, 0, 0, 0) 20%);
}

.accroche {
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: center;
  background-size: cover;
}
.accroche h1, .accroche h2, .accroche h3, .accroche h4, .accroche h5, .accroche h6 {
  color: var(--bs-white);
}

.bloc-texte-accroche {
  background-color: rgba(0, 0, 0, 0.4);
}

.error404 .accroche h1, .error404 .accroche h2, .error404 .accroche h3, .error404 .accroche h4, .error404 .accroche h5, .error404 .accroche h6 {
  color: var(--bs-dark);
}

.liste-gamme .bloc-gamme {
  position: relative;
}
.liste-gamme .bloc-gamme > div {
  background-repeat: no-repeat;
}
.liste-gamme .bloc-gamme:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.3;
  position: absolute;
  top: 0;
  left: 0;
}
.liste-gamme .bloc-gamme:before {
  content: "";
  display: block;
  padding-top: 100% !important;
  position: relative;
  width: 100%;
}
.liste-gamme > div:first-child .bloc-gamme:before {
  padding-top: 45% !important;
}
.liste-gamme .bloc-para {
  z-index: 1;
}
.liste-gamme h2 {
  margin-bottom: 25px;
  font-size: 30px;
  line-height: 30px;
}
.liste-gamme a {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  padding: 10px 20px !important;
  font-weight: 400;
}
.liste-gamme a:hover {
  background-color: var(--bs-danger) !important;
}

#zone-4-home .bloc-image {
  width: 80px;
  height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#zone-4-home .bloc-right {
  min-height: 480px;
  height: 0;
}

#zone-5-home h3 {
  font-size: 24px;
  margin-bottom: 30px;
}

.bloc-newsletter .widget {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 0 !important;
}
.bloc-newsletter .widgettitle {
  font-size: 34px;
  line-height: 40px;
  font-weight: bold;
  color: #fff;
  padding-right: 50px;
  margin-bottom: 0;
}
.bloc-newsletter .textwidget {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

footer .widget {
  margin-bottom: 40px;
}
footer .widget ul {
  margin: 0;
  color: #fff;
}
footer .widget ul li {
  color: var(--bs-primary);
  margin-bottom: 10px;
}
footer .widget ul li a {
  color: #fff;
  text-decoration: none;
}

.liste-categories a {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-decoration: none !important;
}
.liste-categories a:hover, .liste-categories a.current {
  background-color: var(--bs-primary);
  color: #fff;
}

.bloc-post {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.bloc-post .more {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.bloc-post:hover {
  -webkit-transform: translate(2px, -2px);
      -ms-transform: translate(2px, -2px);
          transform: translate(2px, -2px);
}
.bloc-post:hover .more {
  background-color: var(--bs-primary);
  border-color: var(--bs-primary) !important;
  color: #fff !important;
}

.bloc-faq .entete-card {
  background-color: #fff;
  padding: 13px 5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border-bottom: 1px solid var(--bs-primary);
}
.bloc-faq .entete-card button {
  font-size: 18px;
  font-weight: bold;
  line-height: 22px;
  color: var(--bs-body-color);
  margin-bottom: 0;
  width: 100%;
  text-align: left;
  text-decoration: none !important;
}
.bloc-faq .entete-card button .picto {
  display: block;
  width: 10px;
  height: 10px;
  border-right: 2px solid var(--bs-primary);
  border-bottom: 2px solid var(--bs-primary);
  position: absolute;
  right: 20px;
  top: 10px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.bloc-faq .entete-card button {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}
.bloc-faq .entete-card:hover button, .bloc-faq .entete-card.active button {
  color: var(--bs-primary);
}
.bloc-faq .entete-card:hover button .picto, .bloc-faq .entete-card.active button .picto {
  -webkit-transform: rotate(225deg);
      -ms-transform: rotate(225deg);
          transform: rotate(225deg);
}
.bloc-faq .content-card {
  overflow: hidden;
}

/* WordPress Core*/
/*-------------------------------------------------------------- */
.alignnone {
  margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/***********
RESPONSIVE 
************/
@media only screen and (max-width: 992px) {
  .bloc-newsletter .widget {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .bloc-newsletter .textwidget {
    width: 100%;
  }
  .pause-animation-mobile {
    -webkit-animation: none !important;
            animation: none !important;
    opacity: 1 !important;
    -webkit-transform: none !important;
        -ms-transform: none !important;
            transform: none !important;
  }
  .sub-menu {
    position: relative;
    top: 0;
    opacity: 1;
    visibility: visible;
  }
  .liste-gamme .bloc-gamme.first-bloc-gamme {
    position: relative;
  }
  .liste-gamme .bloc-gamme.first-bloc-gamme:before {
    content: "";
    display: block;
    padding-top: 100% !important;
    position: relative;
    width: 100%;
  }
  .liste-gamme .bloc-gamme.first-bloc-gamme {
  }
  .liste-gamme {
  }
  #zone-4-home .bloc-right {
    min-height: auto;
    height: auto;
  }
  #zone-4-home {
  }
}
@media only screen and (max-width: 576px) {
  .liste-gamme .bloc-para {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .liste-gamme h2 {
    font-size: 22px;
    line-height: 25px;
  }
  .liste-gamme {
  }
}